// pages/components/blocks/effect/effect.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    function_items: Array
  },

  ready(){

  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {

  }
})
